[bar/example]
;monitor = ${env:MONITOR:HDMI-1}
monitor = ${env:MONITOR:}
width = 100%
height = 30
;offset-x = 1%
;offset-y = 1%
radius = 6.0
fixed-center = false

background = ${colors.background}
foreground = ${colors.foreground}

line-size = 3
line-color = #f00

border-size = 4
border-color = #00000000

padding-left = 0
padding-right = 2

module-margin-left = 1
module-margin-right = 2

font-0 = "SauceCodePro Nerd Font:style=Regular:size=15;4"
font-1 = "FontAwesome:style=Regular:size=10;4"
font-2 = "Noto Sans:size=11;1"

modules-left = bspwm i3
;modules-center = mpd
modules-right = filesystem xbacklight alsa pulseaudio xkeyboard memory cpu wlan eth battery temperature date fcitx powermenu

tray-position = right
tray-padding = 2
;tray-background = #0063ff

;wm-restack = bspwm
wm-restack = i3

;override-redirect = true

;scroll-up = bspwm-desknext
;scroll-down = bspwm-deskprev

scroll-up = i3-next
scroll-down = i3-prev

cursor-click = pointer
cursor-scroll = ns-resize
